IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Employer' AND COLUMN_NAME = 'LegalName')
BEGIN
	ALTER TABLE
		[Data.Application.Employer]
	ADD
		LegalName NVARCHAR(200)
END
GO
